
/* Genres */
"gaf-VG-RSi.title" = "Жанры";

/* Scan Files… */
"MpM-lG-rGz.title" = "Сканировать файлы";
/* Current Files */
"l2l-dw-roL.title" = "Текущие файлы";
/* Other */
"zQU-sg-VZk.title" = "Другое…";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Название жанра";
